[info]
version = 5.22.1
name = CodeMirror
description = CodeMirror code editor module.
author = clearFusionCMS
site = clearfusioncms.com
licence = system/app/LicenceAgreement.pdf
versionManifest=https://clearfusioncms.com/version-manifest.json
canUninstall = false
